body.Zoomed { font-size:15pt;}
body.Zoomed td, body.Zoomed p, body.Zoomed #divText, body.Zoomed font { font-size: 15pt !important;}
body.Zoomed h1 { font-size:24pt; }
body.Zoomed h2 { font-size:21pt; }
body.Zoomed h3 { font-size:17pt; }
body.Zoomed .vote input[type=submit] {font-size:10pt;}
body.Zoomed .header .mainText h1 { font-size:17pt; }
body.Zoomed #news h2 { font-size:15pt; }
body.Zoomed #news h3 { font-size:15pt; }

body.Zoomed .ZoomLens { position: absolute; top: 20px; right: 20px; width: 17px; height: 17px; }
body.Zoomed .ZoomLens a { display: block; background: url(/i/minus.gif) no-repeat; width: 17px; height: 17px; }
body.Zoomed .ZoomLens a:hover { background: url(/i/minus_.gif) no-repeat;}
.ZoomLens { position: absolute; top: 5px; right: 5px; width: 50px; height: 50px; }
.ZoomLens a { display: block; background: url(/i/zoom.gif) no-repeat; width: 50px; height: 50px; }

body, html { padding:0; margin:0; height:100%; background-color:#FFFFFF; font-family:tahoma; font-size:10pt; font-weight:normal; color:#343434; }
table, td, img { border:0; }
table, td { border-collapse:collapse; }
a { color:#18579c; text-decoration:underline; }
a:hover { color:#18579c; text-decoration:none; }
a:visited { color:#053972; }
form { padding:0; margin:0; }
td, p { font-family:tahoma; font-size:10pt; font-weight:normal; }
p { margin:5px 0;}
h1 { font-size:16pt; font-weight:normal; color:#4366aa; }
h2 { font-size:14pt; font-weight:bold; color:#ee8f23; }
h3 { font-size:11pt; font-weight:bold; color:#ee8f23; margin:5px 0; }

ul { margin:10px 0; }
li { padding: 0 0 10px 10px; }

#main { width:100%; min-height:100%; position:relative; }
* html #main { height:100%; }
#main .leftCol { width:260px; vertical-align:top; }
#main .rightCol { width:100%; vertical-align:top; }

.orangeLine { width:5px; height:400px; position:absolute; right:0; top:100px; background-color:#ee8d22; }

.logo { margin:20px; text-align:center; }

.menu { width:100%; margin:0; padding:0; background-color:#f3f7fa; }
.menu ul { margin:0; padding:0; }
.menu li { list-style-type:none; margin:0; padding:0; border-bottom:1px dashed #d3d7da; }
.menu li a { display:block; background:url(/img/li.gif) 5px 12px no-repeat; margin:0; padding:7px 2px 9px 20px; border-bottom:1px dashed #d3d7da; }
.menu li a:hover { background-color:#fff; }
.menu a.sel { color:#ee8f23; }
.menu li ul { margin:0; padding:0 0 0 14px; }
.menu li ul li a { background:url(/img/li2.gif) 5px 12px no-repeat; }
.menu li ul li a.sel { background:url(/img/li3.gif) 5px 12px no-repeat; }
.menu li.sel a { color:#ee8f23; }
.menu li.sel li a { color:#18579c; }
.menu li ul li.sel { list-style-type:none; background:url(/img/li3.gif) left 12px no-repeat; }
.menu li ul li.sel a { color:#ee8f23; }
.menu li ul li.sel ul li a { color:#18579c; }
.menu li ul li ul li.sel a { color:#ee8f23; }

.vote { padding:20px 10px 20px 20px; line-height:1; }
.vote h2 { margin:0; text-transform:uppercase; font-size:10pt; }
.vote ul { margin:0; padding:0; }
.vote li { list-style-type:none; margin:5px 0; padding:0; }
.vote input[type=submit] { margin:10px 0; padding:5px 10px; color:#18579c; font-weight:bold; font-size:7pt; text-transform:uppercase; }
.vote span { display:inline-block; height:10px; background-color:#6293cd; border-left:1px solid #6293cd; }

.header { width:100%; background:url(/img/bg_header.jpg) top repeat-x; }
.header .mainPhoto { float:left; margin-right:40px; }
.header .mainText { display:block; padding:30px 60px 0 20px; }
.header .mainText h1 { font-size:11pt; font-weight:bold; text-transform:uppercase; }
.header .mainText p { color:#4366aa; }





.icons { display:block; height:20px; position:absolute; right:60px; top:5px; }
.icons li { display:inline; list-style-type:none; padding:0 8px; }
.icons a.plus { display:inline-block; width:17px; height:17px; background:url(/i/minus.gif) no-repeat; }
.icons a.plus:hover { background:url(/i/minus_.gif) no-repeat; }
.icons a.home { display:inline-block; width:17px; height:17px; background:url(/img/home.gif) no-repeat; }
.icons a.home:hover { background:url(/img/home_.gif) no-repeat; }
.icons a.mail { display:inline-block; width:17px; height:17px; background:url(/img/mail.gif) no-repeat; }
.icons a.mail:hover { background:url(/img/mail_.gif) no-repeat; }
.icons a.map { display:inline-block; width:17px; height:17px; background:url(/img/map.gif) no-repeat; }
.icons a.map:hover { background:url(/img/map_.gif) no-repeat; }

#news { width:100%; clear:both; }
#news td { width:50%; vertical-align:top; padding:10px 20px; }
#news td.advert { background:url(/img/shad.jpg) right top no-repeat; }
#news td.advert p { margin-bottom:4px; }
#news td.newslist { background-color:#f3f7fa; }
#news h2 { font-size:10pt; }
#news h3 { font-size:10pt; text-transform:uppercase; color:#4366aa; margin:0; }
#news ul { margin:0; padding:0; }
#news li { clear:both; margin:5px 0 10px 0; padding:0; list-style-type:none; }
#news li p { margin:0; padding:0;}
#news img { float:left; margin:0 10px 10px 0;}
#news .date { clear:both; margin:10px 0 0 0;}

.address { height:100px; vertical-align:top; padding:0 10px 0 30px; }
.address b, .address strong { color:#ee8d22; font-weight:bold; }
#contacts { width:100%; }
#contacts td { padding:10px 20px; }
#contacts b, #contacts strong, #contacts em { color:#ee8d22; font-weight:bold; }
.blue { height:40px; background-color:#6293cd; vertical-align:middle; padding:10px; color:#fff; font-weight:bold; }
.creator div { width:190px; float:right; }

.copy { height:20px; padding:10px 20px 20px 30px;}

.content { padding:20px; }

.content table.withBorder td, .content table.withOuterBorder td, .content table.withSplitBorder td { padding: 2px 4px; }
.content table.withBorder, .content table.withBorder td { border-collapse: collapse; border: 1px solid #18579C; }
.content table.withOuterBorder {border: 1px solid #18579C; border-collapse: collapse;}
.content table.withOuterBorder td { border: none; }
.content table.withSplitBorder, .content table.withSplitBorder td { border-collapse: separate; border: 1px solid #18579C;}
.content table.typography { border-top:2px solid #6293cd; border-bottom:2px solid #6293cd; }
.content table.typography td { border-bottom:1px solid #d3d3d3; padding:4px 10px 4px 0; }


.path { margin:20px 50px 5px 0; }
.path a { display:inline-block; background:url(/img/li.gif) left 6px no-repeat; padding:0 10px 0 15px; }

.docdate { color:#ee8f23; }

.list { width:100%; padding:20px 0; }
.list li { list-style-type:none; clear:both; background:url(/img/li.gif) left 5px no-repeat; margin:10px 0; padding:0 0 0 15px; }

.noline { text-decoration:none; }

#divText table { border-top:2px solid #6293cd; border-bottom:2px solid #6293cd; }
#divText table td { border-bottom:1px dashed #c0c0c0; padding:4px 10px 4px 0; }

#divText table.noborder { border:0; }
#divText table.noborder td { border:0; }
#divText table.withBorder td, #divText table.withOuterBorder td, #divText table.withSplitBorder td { padding: 2px 4px; }
#divText table.withBorder, #divText table.withBorder td { border-collapse: collapse; border: 1px solid #18579C; }
#divText table.withOuterBorder {border: 1px solid #18579C; border-collapse: collapse;}
#divText table.withOuterBorder td { border: none; }
#divText table.withSplitBorder, #divText table.withSplitBorder td { border-collapse: separate; border: 1px solid #18579C;}
#divText table.typography { border-top:2px solid #6293cd; border-bottom:2px solid #6293cd; }
#divText table.typography td { border-bottom:1px solid #d3d3d3; padding:4px 10px 4px 0; }

.hot { margin:0; padding:0; }
.hot li { list-style-type:none; margin:10px 3px 0 3px; padding:0; text-align:center; }


.poisk { background:#b1bcc1; padding: 8px 0 10px 20px; vertical-align: middle; }
	.poisk input.text { border: none; background:#FFFFFF; vertical-align: middle; width:185px; font-family:tahoma; font-size:10pt; color:#000000; padding-left:3px; }
	.poisk .butt { background:url(/i/str2.gif) left 3px no-repeat; width: 16px; height: 16px; margin:0 0 0 8px; border:0; }
.poisk-m { background:url(/i/shadow_left.jpg) #ffffff right top no-repeat; padding:20px 40px 5px 40px; }
	.poisk-m a { font-family:verdana; font-size:12px; color:#ee8e22}

.LightBoxGallery .Relax { clear: both; }
.LightBoxGallery .Pager { font-size: 12px; margin: 15px 0px; padding: 0px; }
.LightBoxGallery .Pager a, .LightBoxGallery .Pager a:visited {  color: #18579b; text-decoration: underline; }
.LightBoxGallery .Pager a:hover { color: #EE8E22; text-decoration: none; }
.LightBoxGallery .ButtonPanel { border-collapse: collapse; margin: 20px 0px; }
.LightBoxGallery .ButtonPanel td { border-collapse: collapse; margin: 0px; padding: 0px; vertical-align: middle; font-size: 10px;}
.LightBoxGallery .ButtonPanel td a, .LightBoxGallery .ButtonPanel td a:visited 
{ 
	font-weight: bold; padding: 2px 5px 2px 5px; margin:0 2px; text-transform: uppercase; text-decoration:none; white-space: nowrap; width: auto;  
	border: 1px solid #18579B; 
}
.LightBoxGallery .ButtonPanel td span { font-weight: bold; padding: 2px 5px 2px 5px; margin:0 2px; text-transform: uppercase; white-space: nowrap; width: auto; color:#EE8E22; border: 1px solid #EE8E22; }
.LightBoxGallery .ButtonPanel .pageButton { width:100%; text-align: center; }
.LightBoxGallery .ButtonPanel .BackButton { text-align: left; }
.LightBoxGallery .ButtonPanel .ForwardButton { text-align: right; }
.LightBoxGallery .ButtonPanel .BackButton a, .LightBoxGallery .ButtonPanel .BackButton a:visited { padding: 2px 5px 2px 12px; background: transparent url("/img/tgal_prev.gif") no-repeat 2% 50%; }
.LightBoxGallery .ButtonPanel .ForwardButton a, .LightBoxGallery .ButtonPanel .ForwardButton a:visited { padding: 2px 12px 2px 5px; background: transparent url("/img/tgal_next.gif") no-repeat 97% 50%;  } 
.LightBoxGallery .Thumbinal { border: 1px solid #18579b; float: left; height: 160px; width: 160px; margin: 10px 20px 10px 0px; padding:0; overflow: hidden; position: relative; cursor: pointer; }
.LightBoxGallery .Thumbinal:hover { background-color: #6096d0; color:#fff; }
.LightBoxGallery .Thumbinal .ItemNumber { color: #18579b; font-size: 11pt; font-weight: bold; margin: 0px; padding: 0px; position: absolute; top: 4px; left: 6px; }
.LightBoxGallery .Thumbinal .Centrometr { display: table-cell; width: 160px; height: 160px; text-align: center; vertical-align: middle; }
.LightBoxGallery .Thumbinal .Team { display: table-cell; width:160px; height: 160px; text-align:center; vertical-align:top; padding:10px 0 0 0; }
#lightbox-container-image-data { color: #18579b !important; }

#news .frame { float:left; width:120px; height:120px; border:1px solid #18579b; background-color:#f3f7f9; margin:0 20px 10px 0px; padding:0; overflow: hidden; position: relative; cursor: pointer; }
#news .film { background:url(/i/film1.gif) 0 0 repeat-x; }
#news .film_ { background:url(/i/film1_.gif) 0 0 repeat-y; }
#news .cell { display: table-cell; width:120px; height:120px; text-align:center; vertical-align:middle; }
#news .cell img { margin:0; float:none; }

.SubscriptionForm { margin:20px 0 0 20px; }
.SubscriptionForm h2 { margin:0; text-transform:uppercase; font-size:10pt; }
.SubscriptionForm input[type=text] { width:80px; height:22px; font-size:10pt;}
.SubscriptionForm input[type=submit] { margin:10px 0; padding:5px 10px; color:#18579c; font-weight:bold; font-size:7pt; text-transform:uppercase; }

.requestForm { background-color:#f3f7f9; border:2px solid #6293cc; }
.requestForm td { padding:2px 10px; }

.InsuredList { }
.InsuredList .Item { cursor: pointer; }
.InsuredList .ShowOnHower { display: none; color: #18579c; }
.InsuredList .Item:hover .ShowOnHower { display: block; }
.InsuredList .Item td {width: 50%; padding: 0px 5px 15px; }

.usefulLinks { position: relative; padding: 0 40px; }
.usefulLinks .jcarousel { position: relative; overflow: hidden; height: 100px; }
.usefulLinks .jcarousel ul { width: 20000em; position: absolute; list-style: none; margin: 0; padding: 0;}
.usefulLinks .jcarousel li { display:block; float: left; width:75px; height:75px; border:1px solid #18579c; overflow:hidden; margin:0 2px 0 0; padding:0; }
.usefulLinks .left, .usefulLinks .right { display: block; width: 32px; height: 32px; position: absolute; top: 20px; }
.usefulLinks .left { top:45px; left: 4px; background-image: url('/img/prev-horizontal.png'); }
.usefulLinks .right { top:45px; right: 4px;  background-image: url('/img/next-horizontal.png'); }
.usefulLinks .off { background-position: -96px 0 !important; }
.usefulLinks .left:hover, .usefulLinks .right:hover { background-position: -32px 0; }

.links { margin:0; }
.links li { list-style-type:none; margin:2px 0 0 0; }
.links li img { width:75px; height:75px; border:1px solid #18579c; overflow:hidden; text-align:middle; }
